/* =Responsive (Mobile) Design
-------------------------------------------------------------- */
.slicknav_menu a {
	display: none;
}
nav {
	position: relative;
	z-index: 999;
	border-radius: 10px;
}
.menu {
	clear: both;
	margin: 0 auto;
}
.main-nav {
	clear: both;
}
.menu, .menu ul {
	display: block;
	list-style-type: none;
	margin: 0;
	padding: 0;
}
.menu li {
	float: left;
	font: 600 15px/19px 'Open Sans', sans-serif;
	position: relative;
	z-index: 100;
	background: url("images/menu-li-border.png") no-repeat scroll right center;
	text-align:center;
}
.menu li a{
	color: #ffffff;
	display: block;
	margin: 0;
	padding: 16px 61px 13px 61px;	
	text-align:center;
}

.menu li a:hover {
	color: #fff;
	background:#16444d;
}

.menu .home-menu a{
  background: url("images/menu-home-bg.png") no-repeat scroll center center;
  text-indent: -9999px;
}
.menu .home-menu a:hover {
 	background:#16444d url("images/menu-home-bg.png") no-repeat scroll center center;
 }
.menu li li {
	float: none;
	font: 400 15px/19px 'Open Sans', sans-serif !important;
}
.menu ul {
	left: 0;
	position: absolute;
	top: 0;
	visibility: hidden;
	z-index: 99999;
}
.menu ul ul {
	left:0;
	position: absolute;
	top: 0;
	visibility: hidden;
	z-index: 99999;
	width: 9em;
}
.menu ul ul ul {
	right: -17em!important;
	position: absolute;
	top: 0;
	visibility: hidden;
	z-index: 99999;
}
.menu li:hover > ul {
	top: 100%;
	visibility: visible;
}
.menu li li:hover > ul {
	left: 100%;
	top: 0;
}

.menu, .menu ul {
	min-height: 0;
}
.menu ul, .menu ul ul {
	margin: 0;
	padding: 0;
}

.menu ul {
	margin-top: 0px;
	width: 230px;
	background: #478894;
}
.menu .home-newpatient ul{
	width: 250px;
}
.menu .home-newpatient ul li.sub-disease ul{
	width: 202px;
}
.menu .home-newpatient ul li.sub-treatments ul{
	width:230px;
}
.menu .home-newpatient ul ul li.s-s-children ul{
	width: 122px;
}
.menu .home-newpatient ul ul li.s-s-eyes ul{
	width: 174px;
}
.menu .home-newpatient ul ul li.s-s-ears-nose ul{
	width: 165px;
}
.menu .home-newpatient ul ul li.s-s-general ul{
	width: 222px;
}
.menu .home-newpatient ul ul li.s-s-respiratory ul{
	width: 131px;
}
.menu .home-newpatient ul ul li.s-s-skin ul{
	width: 170px;
}
.menu .home-newpatient ul ul li.s-s-women ul{
	width: 257px;
}

.menu a {
	cursor: pointer;
	display: block;
	position: relative;
	text-decoration: none;
	padding:19px 39px;
	background-size:100% 100%;
	color:#ffffff;
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
 .menu a  { padding:19px 38px;  }
}

.menu li li a {
	margin: 0px 0px 0px 0px;
}
.ie8 .menu a {
	padding: 0px 20px;
}

ul.menu > li:hover {
	color: #ffffff;
}
#menu-item-122 {
	margin-left: 5px;
}
#menu-item-63 {
	margin-right: 5px;
}
.menu .current_page_item a, .menu .current-menu-item a {
}
.front-page .menu .current_page_item a {
	background: none;
	background-color: transparent;
	background-image: none;
	filter: none;
}
 .menu li li {
	filter: none;
	background:none;
	background: url("images/submenu-li-bb.png") no-repeat scroll bottom center;
}

.menu li li:last-child{
	background:none;
}

.menu li li a {
  height: auto;
  padding: 10px 14px 10px 21px;
  text-align: left;
  text-shadow: none;
}

.menu li li a:hover {
	background:#16444d;
	background-image: none;
	filter: none;
	/*  border:none;*/
}
.menu ul > li + li {
	border-top: 0;
}
.menu li li:hover > ul {
	left: 100%;
	top: 0;
}
.menu a#responsive_menu_button {
	display: none;
}
.main-nav #responsive_current_menu_item {
	display: none;
}
.js .main-nav .menu {
	display: block;
}
.menu .home-newpatient ul li.sub-disease a{
	background:url("images/menu-r-bg.png") no-repeat scroll 235px center;
}
.menu .home-newpatient ul li.sub-disease a:hover{
	background: #16444d url("images/menu-r-bg.png") no-repeat scroll 235px center;
}
.menu .home-newpatient ul li.sub-disease li a{
	background:url("images/menu-r-bg.png") no-repeat scroll 189px center;
}
.menu .home-newpatient ul li.sub-disease li a:hover{
	background: #16444d url("images/menu-r-bg.png") no-repeat scroll 189px center;
}
.menu .home-newpatient ul li.sub-disease li li a{
	background:none;
}
.menu .home-newpatient ul li.sub-disease li li a:hover{
	background: #16444d;
}

.menu .home-newpatient ul li.sub-treatments a{
	background:url("images/menu-r-bg.png") no-repeat scroll 235px center;
}
.menu .home-newpatient ul li.sub-treatments a:hover{
	background: #16444d url("images/menu-r-bg.png") no-repeat scroll 235px center;
}
/* =Primary Main Menu IE Fixes
-------------------------------------------------------------- */
.menu ul {
	margin: 0px;
}
.ie7 .menu li li a {
	min-width: 100%;
}
@media screen and (max-width: 1124px) {
.menu li a{ padding: 16px 49px 13px;}

}


@media screen and (max-width: 980px) {
body {
}
.grid,  .grid-right {
	float: none;
}
.copyright,  .scroll-top,  .powered {
	float: left;
}
#featured-image .fluid-width-video-wrapper {
	margin: 20px 0 0 0;
}
.front-page #widgets {
	margin-top: 40px;
}
.top-widget,  .front-page .top-widget {
	margin-top: 0 !important;
}
.hide-desktop {
	display: block;
}
.show-desktop {
	display: none;
}
.hide-980 {
	display: none;
}
.show-980 {
	display: block;
}
}
@media screen and (max-width: 967px) {
	.menu li a {
  padding: 16px 28% 13px 40px;
}
.home-newpatient > a {
  padding: 16px 8% 13px 20px !important;
}
}
@media all and (max-width: 911px) {
	
.slicknav_menu a {
	display: none;
}
.menu-top {
	width: 587px;
	border-radius: 5px;
}
}

@media all and (max-width: 768px) {
.menu li a {
  padding: 16px 24% 13px 24px;
}
}

@media all and (max-width: 640px) {
.slicknav_menu a {
	display: block ;
	background:#478894;
}
.slicknav_btn {
	position: relative;
	display: block;
	vertical-align: middle;
	padding: 0.438em 0.625em 0.438em 0.625em;
	line-height: 1.125em;
	cursor: pointer;
	text-align:center;
}
.slicknav_menu .slicknav_menutxt {
	display: block;
	line-height: 1.188em;
	font-family: Verdana, Geneva, sans-serif;
	text-align:left;
}
.slicknav_menu .slicknav_icon {
	float: right;
	margin:-15px 0 0 0;
}
.slicknav_menu .slicknav_no-text {
	margin: 0
}
.slicknav_menu .slicknav_icon-bar {
	display: block;
	width: 1.125em;
	height: 0.125em;
	-webkit-border-radius: 1px;
	-moz-border-radius: 1px;
	border-radius: 1px;
	-webkit-box-shadow: 0 1px 0 rgba(0, 0, 0, 0.25);
	-moz-box-shadow: 0 1px 0 rgba(0, 0, 0, 0.25);
	box-shadow: 0 1px 0 rgba(0, 0, 0, 0.25);
}
.slicknav_btn .slicknav_icon-bar + .slicknav_icon-bar {
	margin-top: 0.188em
}
.slicknav_nav {
	clear: both;
}
.slicknav_nav ul, .slicknav_nav li {
	display: block
}
.slicknav_nav .slicknav_arrow {
	font-size: 0.8em;
	float: right;
}
.slicknav_nav .slicknav_item {
	display: block;
	cursor: pointer;
}
.slicknav_nav a {
	display: block
}
.slicknav_nav .slicknav_item a {
	display: inline
}
.slicknav_menu:before, .slicknav_menu:after {
	content: " ";
	display: table;
}
.slicknav_menu:after {
	clear: both
}
/* IE6/7 support */
.slicknav_menu {
*zoom: 1
}
/* 
    User Default Style
    Change the following styles to modify the appearance of the menu.
*/

.slicknav_menu {
	font-size: 16px;
}
/* Button */
.slicknav_btn {
	text-decoration: none;
	color:#52aaba;
}
/* Button Text */
.slicknav_menu .slicknav_menutxt {
	color: #fff;
	font-weight: bold;
}
/* Button Lines */
.slicknav_menu .slicknav_icon-bar {
	background: #fff;
}
.slicknav_menu {
	width:100%;
	float:left;
}
.slicknav_nav {
	color: #fff;
	margin: 0;
	padding: 0;
	font-size: 0.875em;
}
.slicknav_nav, .slicknav_nav ul {
	list-style: none;
	overflow: hidden;
}
.slicknav_nav ul {
	padding: 0;
	margin: 0 0 0 0px;
}
.slicknav_nav ul li a {
	padding-left:20px;
}
.slicknav_nav ul li li a {
	padding-left:40px;
}
.slicknav_nav .slicknav_item a {
	padding: 5px 20px 5px 10px;
	margin: 2px 5px;
}
.slicknav_nav a {
	padding: 5px 10px;
	margin: 2px 5px;
	text-decoration: none;
	color: #fff;
}
.slicknav_nav .slicknav_item a {
	padding: 0;
	margin: 0;
}
.slicknav_nav .slicknav_item:hover {
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
}
.slicknav_nav a:hover {
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
}
.slicknav_nav .slicknav_txtnode {
	margin-left: 15px;
}
.menu{display:none;}
.slicknav_menu {
	width:100%;
}
nav .slicknav_menu ul li{ width:100%; background:#42aec2; border-bottom:1px solid #d9d9d9; font:normal 14px Verdana, Arial, Helvetica, sans-serif; }
nav .slicknav_menu ul li:hover{ background:#3b95a6;}
nav .slicknav_menu ul li a{background:none;}

}
